DEBOPS-DEFAULTS(1)

NAME
debops-defaults - DebOps utility to put out the default values of roles

SYNOPSIS
$ debops-defaults | less $ debops-defaults > defaults.txt $ debops-defaults nginx > defaults.txt

DESCRIPTION
This tool collects the default values of roles and outputs them as one stream.

SEE ALSO
debops(1), debops-init(1), debops-padlock(1), debops-task(1), debops-update(1)

AUTHORS
DebOps is developed by Maciej Delmanowski <drybjed@gmail.com>, Nick Janetakis <nick.janetakis@gmail.com>, Hartmut Goebel <h.goebel@crazy-compilers.com>, and Robin Schneider <ypid@riseup.net>.

This manpage is written by Daniel Stender <stender@debian.org>.